"Mismatch: includes\modules\numpad.lua".

What the fuck is causing this? I can’t connect to any server other than NoxiousNet Sandbox.
It shouldn’t have anything to do with the update, because other people aren’t having it. Although there was one other guy on the server that couldn’t connect to other ones.

I tried deleting the specified Lua file in both ‘lua’ and ‘lua_temp’, but it wasn’t there.

Try re-installing garry’s mod, if that fails delete system32 deffo fix.

hurr hurr.

[editline]11:16AM[/editline]

http://www.noxiousnet.com/forums/index.php?topic=9855.msg165060#msg165060

[editline]11:32AM[/editline]

http://www.noxiousnet.com/forums/index.php?topic=9856.msg165063#new